/* Sticky footer styles
-------------------------------------------------- */
@font-face {
    font-family: 'Chalet London';
    src: url('../fonts/chalet_londonnineteensixty.woff2') format('woff2'),
         url('../fonts/chalet_londonnineteensixty.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Chalet New York';
    src: url('../fonts/chalet_newyorknineteeneighty.woff2') format('woff2'),
         url('../fonts/chalet_newyorknineteeneighty.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Chalet Paris';
    src: url('../fonts/chalet_parisnineteeneighty.woff2') format('woff2'),
         url('../fonts/chalet_parisnineteeneighty.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'magdacleanregular';
    src: url('../fonts/magdaclean_regular.woff2') format('woff2'),
         url('../fonts/magdaclean_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html {
    position: relative;
    min-height: 100%;   
    overflow-x: hidden;
}
html.locked {
    overflow: hidden;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 0;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 200;
    color: black;
    background-color: black;
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: 100% 0%;
}
body.locked {
    overflow: hidden;
}
img {
    width: 100%;
}
h1 {
    color: #000;
    -webkit-text-stroke-width: 0.5px;
    -webkit-text-stroke-color: #000;
    font-family: 'Chalet New York', sans-serif;
    font-size: 72.923px;
    font-style: normal;
    font-weight: 400;
    line-height: 64px; /* 87.763% */
    text-transform: uppercase;
    text-align: left;
    margin: 8% 0;
}
h2 {
    color: white;
    font-family: 'Chalet New York', sans-serif;
    font-size: 49.333px;
    font-style: normal;
    font-weight: 900;
    line-height: 90%; /* 44.4px */
    margin-top: 10%;
    margin-bottom: 8%;
}
h3 {
    color: #105443;
    font-family: sans-serif;
    font-size: 28.642px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 70.616% */
    text-transform: uppercase;
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
h4 {
    color: #105443;
    font-family: 'magdacleanregular', sans-serif;
    font-size: 28.642px;
    font-style: normal;
    font-weight: 550;
    line-height: 20.226px; /* 70.616% */
    text-transform: uppercase;
    margin: 0;
}
p {
    color: #000;
    font-family: sans-serif;
    font-size: 11.75px;
    font-style: normal;
    font-weight: 300;
    line-height: 16.673px; /* 141.901% */
    text-transform: uppercase;
}
hr {
    border-top: 2px solid #FFF;
}
.mobile-hide {
    display: block;
}
.mobile-show {
    display: none;
}
.flex, .fall {
    display: flex;
    align-items: center;
    gap: 10px;
}
.flex .col-md-6 {
    width: 50%;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
.row.heading {
    text-align: center;
}
body .container {
    padding: 5% 10%;   
}
body .container .col-md-10 {
    padding: 0;
}
.container .row {
    margin-bottom: 0;
    /*display: flex;*/
    align-items: stretch;
}
div.row {
    margin-bottom: 3%;
}
button {
    border-radius: 10px;
    border: 1px solid #000;
    background: #000;
    color: #FFF;
    font-family: 'Chalet New York', sans-serif;
    font-size: 31.679px;
    font-style: normal;
    font-weight: 700;
    line-height: 30.518px; /* 96.336% */
    text-transform: uppercase;
    padding: 3% 15%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
button:hover {
    background: transparent;
    color: #000;
    border: 1px solid #000;
}
.topbar.container {
    background-color: black;
    padding: 3% 10%;
}
.logotop {
    text-align: center;
}
.logotop img {
    max-width: 227px;
}
.redTear {
    background-color: #000;
}
.redTear.container {
    padding: 5% 10%;
    background-color: white;
    background-image: url('../img/em-bg.jpg');
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100% auto;
    text-align: center;
}

.redTear #initial img {
    max-width: 252px;
}
.redTear .probs {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0;
    margin-top: 20px;
}
.callouts {
    background-color: white;
}
.callouts .flex {
    border-radius: 10px;
    border: 1px solid #000;
    background: #FFE611;
    padding: 5%;
}
.bagland {
   /* background-image: url('../img/em-bag.png');
    background-size: 50%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    z-index: 1;*/
    position: absolute;
    top: 35%;
    right: 0;
}
.bagland img {
    max-width: 280px;
}
.pass {
    margin-bottom: 3%;
}
.pass img {
    max-width: 900px;
}
.callouts .callout {
    padding-right: 1%;
}
.callouts .reviews {
    border-right: 2px solid black;
}
.callouts .verified {
    border-right: 2px solid black;
}
.callouts .community {
    border-right: 2px solid black;
}
.callouts .customers {
    padding-right: 5%;
}
.free {
    margin-top: 4%;
}
.free img {
    max-width: 782px;
}


footer {
    width: 100%;
    /* Set the fixed height of the footer here */
    text-align: center;
    background-color: #000;
    color: black;
    padding: 3% 10%;
    font-weight: 700;
}
footer.col-lg-12 {
    align-items: center;
    padding: 3% 10%;
}
footer a {
    color: #262626;
    font-weight: 700;
    text-decoration: underline;
}
footer a:hover {
    color: white;
    text-decoration: none;
}
footer img {
    max-width: 350px;
}
footer .logo {
    text-align: left;
    cursor: pointer;
}
footer .butt {
    text-align: right;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: right;
    width: 50%;
}
footer button {
    background-color: white;
    color: black;
}
footer button:hover {
    border: 1px solid white;
    color: white;
}
footer hr {
    height: 1px;
    color: white;
    width: 100%;
}
footer .legal {
    color: #FFF;
    font-family: sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 300;
    line-height: 113%; /* 13.56px */
    text-align: left;
}



/*full screen*/
@media (min-width: 1200px) {
    .container {
        width: 100%;
    }
}

@media (max-width: 1300px) {
   h1 {
    
   }
}

@media (max-width: 1200px) {
   
}


/*tablet*/
@media (min-width: 992px) {
    .container {
        width: 100%;
    }

}

@media (max-width: 992px) {
    body {
        margin-bottom: 0;
    }
    body .container {
        padding: 5%;
    }
    .mobile-hide {
        display: none;
    }
    .mobile-show {
        display: block;
    }
    .bagland {
        top: 40%;
    }
    .bagland img {
        max-width: 180px;
    }
    h4 { font-size: 16px;}
}

@media (min-width: 768px) {
    .container {
        width: 100%;
    }
}

/*phone*/
@media screen and (max-width: 780px) {
    h4 { 
        font-size: 12px;
        line-height: normal;
    }
    .bagland {
        top: 36%;
    }
    .bagland img {
        max-width: 150px;
    }
}

@media screen and (max-width: 600px) {
    .bagland {
        top: 32%;
    }
}

@media screen and (max-width: 490px) {
    h4 {
        font-size: 10px;
    }
    .bagland {
        top: 25%;
    }
    .bagland img {
        max-width: 100px;
    }
}
  